@media all and (max-width: 1169px) {
    .gallery-container-large .gallery-block,
    .gallery-container-large .gallery-block .gallery-image {
      height: 155px;
      width: 170px;
    }
}

@media all and (max-width: 1000px) {

}

@media all and (max-width: 978px) {

    
}

@media all and (max-width: 767px) {
    .gallery-container-large .gallery-block,
    .gallery-container-large .gallery-block .gallery-image,
    .gallery-container-medium .gallery-block,
    .gallery-container-medium .gallery-block .gallery-image {
      height: 122px;
      width: 141px;
    }
}


@media all and (max-width: 900px) {
    .cms_column_240,
    .cms_column_320,
    .cms_column_480,
    .cms_column_640,
    .cms_column_720 {
        width: 50%;
    }
    
    .cms_content_row, .cms_row_content {
        display: inline;
    }
    .cms_row_content {
        margin: 0;
      }
      

/*    .cms_three_columns .cms_content_column:last-child {
        width: 100%;
    }*/
    
}


@media all and (max-width: 600px) {
    .cms_column_240,
    .cms_column_320,
    .cms_column_480,
    .cms_column_640,
    .cms_column_720 {
        width: 100%;
    }
    .met_page_header ul {
      display: block;
      float: none;
      margin-bottom: 10px;
      position: static;
      padding: 0 30px 20px;
    }
    
    .responsive-collapse {
        display: block;
        width: 100% !important;;
        position: static !important;
    }
}


@media all and (max-width: 440px){


    

}